<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
    <default isCareWheel="true">
       <physics radius="0.49" width="0.3" mass="0.288" tireType="mud" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2" />
        <tire filename="wheels/wheels.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0779" tireTrackAtlasIndex="4" hasMudMesh="true" />
		<innerRim filename="wheels/wheels.i3d" nodeLeft="3|0|0" nodeRight="3|0|1" />
    </default>
</wheel>
